Bug 5020 - on patron record sex should be gender
Summary: on patron record sex should be gender
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) trivial (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-15 20:37 UTC by Nicole C. Engard
Modified: 2012-10-25 23:03 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (4.96 KB, patch)
2011-05-24 17:02 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2010-07-15 20:37:46 UTC
On the patron record, it says 'sex' - but it really should read 'gender' - at least for US English.
Comment 1 Owen Leonard 2011-05-24 17:02:52 UTC
Created attachment 4246 [details] [review]
Proposed fix
Comment 2 Ian Walls 2011-05-25 15:30:14 UTC
Trivial patch, easy to read, grep indicates the relabeling is complete.  marking as Passed QA.
Comment 3 Chris Cormack 2011-05-29 01:35:26 UTC
Pushed, please test